#rt-logo {
    position: absolute;
    margin-top: -3px;
    width: 100%;
    }
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-title {
color: white;
    text-shadow: 0 0 3px black, 0 0 5px #005C97;
    font-size: 3em
}
#rt-showcase {
background: linear-gradient(#005C97, white);
}
#component-body, .component-content, .rt-block {
padding-top: 0;
}
.menu-block .gf-menu li {
    border-bottom: 1px white solid !important;
}
.component-content h3, .component-content h2 {
color: #AA0000;
font-size: 1.8em;
}